* {
  margin: 0;
  padding: 0;
}
html {
  font-size: 14px;
}
.contactSection {
  padding: 1em;
  background-color: #ffffff;
}
.localisation {
  width: 100%;
  height: 20svh;
}
.localisation iframe {
  width: 100%;
  height: 100%;
}

/*Pour les liens de contact */
.contactContainer {
  margin-top: 1em;
}
.contact {
  margin-bottom: 1em;
}
.list-contact {
  list-style: none;
}
.list-contact li {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 15px;
}
.list-contact li svg {
  width: 3rem;
  color: #4da3ff;
}
.list-contact li span {
  font-size: clamp(0.5rem, 4vw, 1.3rem);
}
.list-contact li a {
  font-size: clamp(0.5rem, 4vw, 1.3rem);
  text-decoration: none;
  color: #000000;
}

.mailTo {
  margin-top: 2em;
  border-top: 1px solid black;
}
.mailTo h2 {
  color: #0d1b2a;
  margin: 1em 0;
}
.champ {
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
}
.champ label {
  font-size: clamp(0.5rem, 3.5vw, 1.2rem);
  margin-bottom: 5px;
}
.champ input {
  padding: 0.5em;
  border: 1px solid #000000;
  outline: none;
}
.champ textarea {
  outline: none;
  border: 1px solid #000000;
  padding: 0.5em;
}
.btn-text-send {
  padding: 0.5em;
  font-size: clamp(0.5rem, 4vw, 1rem);
}

/*Pour les grandes écrans*/
@media screen and (min-width:800px) {
  .contactSection {
    display:flex;
    padding: 8em 2em;
    gap:20px;
  }
  .mapContainer{
    flex:0 0 55%;
  }
  .localisation {

  height: 60svh;
}
}
